<div class="wdes-wrap-login">

  {* Logo *}
  <a href="{if $wdes_phox_brand.logo_switcher && !empty($wdes_phox_brand.logo_link)}{$wdes_phox_brand.logo_link}{else}{$WEB_ROOT}/index.php{/if}"
    class="logo">
    {if $wdes_phox_brand.logo_light}
      <img src="{$WEB_ROOT}/templates/{$template}/img/logo-light.png" alt="{$companyname}" />
    {else}
      <img src="{$WEB_ROOT}/templates/{$template}/img/logo-light-original.png" />
    {/if}
  </a>

  <div class="logincontainer{if $linkableProviders} with-social{/if}">

    {include file="$template/includes/pageheader.tpl" title=$LANG.clientareahomeloginbtn desc="{$LANG.restrictedpage}"}

    {include file="$template/includes/flashmessage.tpl"}

    <div class="providerLinkingFeedback"></div>

    <div class="row">
      <div class="col-sm-12">

        <form method="post" action="{routePath('login-validate')}" class="login-form" role="form">
          <div class="form-group">
            <label for="inputEmail">{$LANG.clientareaemail}</label>
            <input type="email" name="username" class="form-control" id="inputEmail" placeholder="{$LANG.enteremail}"
              autofocus>
          </div>

          <div class="form-group">
            <label for="inputPassword">{$LANG.clientareapassword} <a href="{routePath('password-reset-begin')}"
                class="wdes-btn-forget">{$LANG.forgotpw}</a></label>
            <input type="password" name="password" class="form-control" id="inputPassword"
              placeholder="{$LANG.clientareapassword}" autocomplete="off">
          </div>

          <div class="checkbox">
            <label class="wdes-rememberme">
              <input type="checkbox" name="rememberme" /> {$LANG.loginrememberme}
            </label>
          </div>
          {if $captcha->isEnabled()}
            <div class="text-center margin-bottom">
              {include file="$template/includes/captcha.tpl"}
            </div>
          {/if}
          <input id="login" type="submit" class="btn btn-primary{$captcha->getButtonClass($captchaForm)}"
            value="{$LANG.loginbutton}" />
          {if !$phoxRegistrationDisabled}
            <a class="wdes-register" href="{$WEB_ROOT}/register.php">{$LANG.orderForm.createAccount}</a>
          {/if}
        </form>

      </div>
      <div class="col-sm-12{if !$linkableProviders} hidden{/if}">
        {include file="$template/includes/linkedaccounts.tpl" linkContext="login" customFeedback=true}
      </div>
    </div>
  </div>
</div>