<div class="wdes-wrap-reset">
  {* Logo *}
  <a href="{if $wdes_phox_brand.logo_switcher && !empty($wdes_phox_brand.logo_link)}{$wdes_phox_brand.logo_link}{else}{$WEB_ROOT}/index.php{/if}"
    class="logo">
    {if $wdes_phox_brand.logo_light}
      <img src="{$WEB_ROOT}/templates/{$template}/img/logo-light.png" alt="{$companyname}" />
    {else}
      <img src="{$WEB_ROOT}/templates/{$template}/img/logo-light-original.png" />
    {/if}
  </a>
  <div class="logincontainer">
    {include file="$template/includes/pageheader.tpl" title=$LANG.pwreset}

    {if $loggedin && $innerTemplate}
      {include file="$template/includes/alert.tpl" type="error" msg=$LANG.noPasswordResetWhenLoggedIn textcenter=true}
    {else}
      {if $successMessage}
        {include file="$template/includes/alert.tpl" type="success" msg=$successTitle textcenter=true}
        <p>{$successMessage}</p>
      {else}
        {if $errorMessage}
          {include file="$template/includes/alert.tpl" type="error" msg=$errorMessage textcenter=true}
        {/if}

        {if $innerTemplate}
          {include file="$template/password-reset-$innerTemplate.tpl"}
        {/if}
      {/if}
    {/if}
  </div>
</div>